Support » Plugin: iThemes Security (formerly Better WP Security) » $confix->get_error_code()

  • I haven’t checked your later versions, but I found this in 5.6.1:

    ./better-wp-security/core/modules/database-prefix/utility.php:54: $response['errors'][] = new WP_Error( $confix->get_error_code(), sprintf( __( 'Unable to read the <code>wp-config.php</code> file in order to update the Database Prefix. Error details as follows: %1$s', 'better-wp-security' ), $config->get_error_message() ) );
    ./better-wp-security/core/modules/database-prefix/utility.php:66: $response['errors'][] = new WP_Error( $confix->get_error_code(), sprintf( __( 'Unable to update the <code>wp-config.php</code> file in order to update the Database Prefix. Error details as follows: %1$s', 'better-wp-security' ), $config->get_error_message() ) );

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘$confix->get_error_code()’ is closed to new replies.